@charset "UTF-8";

#contentsend{ margin-top: 0;}
@media screen and (min-width: 768px),print {

#contentsjob{margin: 0 0 16rem 5rem;}
#contentsjob .inner-Box{margin: 0 auto;position: relative;max-width: 99rem;padding: 11.1rem 5vw 0rem;}
#contentsjob h1{color: var(--main-blue);font-size: 3.0rem;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: left;margin-bottom: 3.2rem;}
#contentsjob h2{line-height: 1.5;}
#contentsjob table{max-width: 800px;width: 100%;margin: 0 auto;border-top: #CCC 1px solid;font-size: 1.6rem;line-height: 1.5;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contentsjob table th{font-weight: 700;background: #E2E5EA;border-bottom: #CCC 1px solid;padding: 2.4rem;width: 25%;}
#contentsjob table td{background: #fff;border-bottom: #CCC 1px solid;padding: 2.4rem;}
#contentsjob table td p{ margin-bottom: 1.6rem;}
#contentsjob table td p:last-child{ margin-bottom: 0;}

#contentsjob .inBox{margin-bottom: 7.2rem;}

#contentsjob .inBox ul.bannerlist{display:grid;grid-template-columns:repeat(2,1fr);gap:2%;}
#contentsjob .inBox ul.bannerlist li{}
#contentsjob .inBox ul.bannerlist li .photo { width: 100%; aspect-ratio: 392 / 150; overflow: hidden; text-align: center; position: relative;}
#contentsjob .inBox ul.bannerlist li .photo img { width: 100%; height: 100%; object-fit: cover; display: block; }
#contentsjob .inBox .bttext{ font-size: 1.6rem;line-height: 1.8;letter-spacing: 0.05em;font-weight: 400;text-align: center;margin-top: 0.8rem;}
#contentsjob .inBox:last-child{ margin-bottom: 0;}

}
@media screen and (min-width:768px) and ( max-width:1023px) {
#contentsjob{margin-left: 0rem!important;}


	
}

@media screen and (max-width: 767px) {
#contentsjob{}
#contentsjob .inner-Box{position: relative;padding: 9.2vw 4.2vw 6.2vw 4.2vw;}
#contentsjob h1{color: var(--main-blue);margin-bottom: 8.53vw;font-size: 5.87vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contentsjob h2{line-height: 1.5;}
#contentsjob table{width: 100%;border-top: #CCC 0.27vw solid;font-size: 3.73vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contentsjob table th{font-weight: 700;background: #E2E5EA;border-bottom: #CCC 0.27vw solid;padding: 2.5vw;width: 22%;}
#contentsjob table td{background: #fff;border-bottom: #CCC 0.27vw solid;padding: 2.5vw;}
#contentsjob table td p{ margin-bottom: 4.27vw;}
#contentsjob table td p:last-child{ margin-bottom: 0;}

#contentsjob .inBox{margin-bottom: 8.7vw;}

#contentsjob .inBox ul.bannerlist{}
#contentsjob .inBox ul.bannerlist li{
    margin-bottom: 2.8vw;
}
#contentsjob .inBox ul.bannerlist li .photo { width: 100%; aspect-ratio: 392 / 150; overflow: hidden; text-align: center; position: relative;}
#contentsjob .inBox ul.bannerlist li .photo img { width: 100%; height: 100%; object-fit: cover; display: block; }
#contentsjob .inBox .bttext{ font-size: 4.27vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 400;text-align: center;margin-top: 2.13vw;}
#contentsjob .inBox:last-child{ margin-bottom: 0;}

}